---
Archive: CPAN
Bug-Database: https://gitlab.com/uhle/perl-net-oauth2/-/issues
Bug-Submit: https://gitlab.com/uhle/perl-net-oauth2/-/issues/new
Repository: https://gitlab.com/uhle/perl-net-oauth2.git
Repository-Browse: https://gitlab.com/uhle/perl-net-oauth2
